Subject: RE: IPR and Copyright Statements

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 15 Jun 2004 18:26:28 +0300

Scott,

No IPR claims have been made. Do we need to include the text suggested by RFC 3667 - Section 5.1?

   "By submitting this Internet-Draft, I certify that any applicable
   patent or other IPR claims of which I am aware have been disclosed,
   and any of which I become aware will be disclosed, in accordance with
   RFC 3668."

(I assume that we need change 'I' by 'we' in the case of multiple authors - is this true? or 'verbatim' is 'verbatim'?) 

Regards,

Dan

> -----Original Message-----
> From: Scott Bradner [mailto:[email-masked]]
> Sent: 15 June, 2004 6:16 PM
> To: Romascanu, Dan (Dan); [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: RE: IPR and Copyright Statements
> 
> 
> > However, I am just now witnessing a discussion on the IPR 
> list, which
> > makes me believe that the IPR disclosure statement may not 
> be 'stable'.
> 
> if you have disclosed any IPR in the ID that you know about you can 
> go ahead and use the 3667 IPR boilerplate - the only issue on that
> boilerplate is that there is a race condition between submitting
> an ID and an IPR disclosure referring to that ID
> 
> the issue was discussed in the IPR WG and it was decided to add the
> "as soon as possible" language to cover the cases where IDs may
> get reviewed in a company after they are published (which is the
> case in some companies) - if that is not the case with your ID
> then just use the 3667 text
> 
> Scott
> 
>

---

From: [email-masked] (Scott Bradner)
Date: Tue, 15 Jun 2004 11:33:49 -0400 (EDT)

> No IPR claims have been made. Do we need to include the text suggested =
> by RFC 3667 - Section 5.1?
> 

the IPR statement MUST be in ALL IDs  - its inclussion is not conditional
on the existance or non existance of IPR - the statement just says
you disclosed any IPR you know about

my question to you did not mean "have any IPR claimes been made" it
was more along the lines of "have you made IPR claims for all IPR 
you know about in the ID" - if the answer is "yes, IPR disclosures 
have been made for all the IPR that I know about in the ID" (that could be
no disclosures because you know of no IPR") then you can use the
3667 boilerplate

> (I assume that we need change 'I' by 'we' in the case of multiple =
> authors - is this true? or 'verbatim' is 'verbatim'?)

I think that is ok

Scott